Details

    • Type: Task
    • Status: To Test (QE) (View Workflow)
    • Priority: Blocker
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: System
    • Labels:

      Description

      NodeJS version supported by UBI 7 container images is NodeJS 12 (retires Dec 2021), so we should upgrade to at least version 12 to use default packages from UBI.

      Right now we use NodeJS 10.

      Dev notes

      What should be done in system side:

      • Update circleci build
      • Update Dockerfile
      • Try it in openshift
      • Update SaaS (that task is for operations)

       

      Please see this comment

      Description from duplicate issue

      Current version of node in production is 10.

      npm dependencies?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              cat.bart Catherine Bartlett
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated: